<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Admin Pages</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="../AdminLTE-3.2.0/plugins/fontawesome-free/css/all.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="../AdminLTE-3.2.0/plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="../AdminLTE-3.2.0/plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="../AdminLTE-3.2.0/plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="../AdminLTE-3.2.0/dist/css/adminlte.min.css">
  <link rel="stylesheet" href="../css/style.css">

  <!-- Select2 -->
  <link rel="stylesheet" href="../AdminLTE-3.2.0/plugins/select2/css/select2.min.css">
  <link rel="stylesheet" href="../AdminLTE-3.2.0/plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">

</head>

<body class="hold-transition sidebar-mini">
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <!-- <li class="nav-item d-none d-sm-inline-block">
        <a href="../AdminLTE-3.2.0/index3.html" class="nav-link">Home</a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="#" class="nav-link">Contact</a>
      </li> -->
      </ul>

      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">
        <!-- Navbar Search -->
        <li class="nav-item">
          <a class="nav-link" data-widget="navbar-search" href="#" role="button">
            <i class="fas fa-search"></i>
          </a>
          <div class="navbar-search-block">
            <form class="form-inline">
              <div class="input-group input-group-sm">
                <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
                <div class="input-group-append">
                  <button class="btn btn-navbar" type="submit">
                    <i class="fas fa-search"></i>
                  </button>
                  <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                    <i class="fas fa-times"></i>
                  </button>
                </div>
              </div>
            </form>
          </div>
        </li>

        <!-- Notifications Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-bell"></i>
            <!-- <span class="badge badge-warning navbar-badge">15</span> -->
          </a>
          <!-- <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
          <span class="dropdown-item dropdown-header">15 Notifications</span>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item">
            <i class="fas fa-envelope mr-2"></i> 4 new messages
            <span class="float-right text-muted text-sm">3 mins</span>
          </a>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item">
            <i class="fas fa-users mr-2"></i> 8 friend requests
            <span class="float-right text-muted text-sm">12 hours</span>
          </a>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item">
            <i class="fas fa-file mr-2"></i> 3 new reports
            <span class="float-right text-muted text-sm">2 days</span>
          </a>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
        </div> -->
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="fas fa-user"></i>
          </a>
          <div class="dropdown-menu">
            <a href="#" class="dropdown-item">
              <i class="fas fa-user"></i>
              <span class="float-right text-muted text-sm">Username</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <span class="">Log out</span>
            </a>
          </div>
        </li>

      </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="#" class="brand-link">
        <!-- <img src="../AdminLTE-3.2.0/dist/img/AdminLTELogo.png" alt="AdminLTE Logo"
          class="brand-image img-circle elevation-3" style="opacity: .8"> -->
        <span class="brand-text font-weight-light">Home24h</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <!-- <div class="image">
            <img src="../AdminLTE-3.2.0/dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
          </div> -->
          <div class="info">
            <a href="#" class="d-block">Username</a>
          </div>
        </div>

        <!-- SidebarSearch Form -->
        <div class="form-inline">
          <div class="input-group" data-widget="sidebar-search">
            <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
            <div class="input-group-append">
              <button class="btn btn-sidebar">
                <i class="fas fa-search fa-fw"></i>
              </button>
            </div>
          </div>
        </div>

        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            <li id="address-map" class="nav-item">
              <a href="addressMap.html" class="nav-link">
                <i class="nav-icon fas fa-map-marked-alt"></i>
                <p>Địa chỉ tọa độ</p>
              </a>
            </li>
            <li id="master-layout" class="nav-item">
              <a href="masterLayout.html" class="nav-link">
                <i class="nav-icon fas fa-layer-group"></i>
                <p>Mặt bằng tầng</p>
              </a>
            </li>
            <li id="construction-contractor" class="nav-item">
              <a href="constructionContractor.html" class="nav-link">
                <i class="nav-icon fas fa-hard-hat"></i>
                <p>Nhà thầu xây dựng</p>
              </a>
            </li>
            <li id="design-unit" class="nav-item">
              <a href="designUnit.html" class="nav-link">
                <i class="nav-icon fas fa-hard-hat"></i>
                <p>Đơn vị thiết kế</p>
              </a>
            </li>
            <li id="investor" class="nav-item">
              <a href="investor.html" class="nav-link">
                <i class="nav-icon fas fa-user-tie"></i>
                <p>Nhà đầu tư</p>
              </a>
            </li>
            <li id="region-link" class="nav-item">
              <a href="regionLink.html" class="nav-link">
                <i class="nav-icon fas fa-route"></i>
                <p>Kết nối vùng</p>
              </a>
            </li>
            <li id="utilities" class="nav-item">
              <a href="utilities.html" class="nav-link">
                <i class="nav-icon fas fa-swimming-pool"></i>
                <p>Tiện ích</p>
              </a>
            </li>
            <li id="customers" class="nav-item">
              <a href="customers.html" class="nav-link">
                <i class="nav-icon fas fa-user-friends"></i>
                <p>Khách hàng</p>
              </a>
            </li>
            <li id="employee" class="nav-item">
              <a href="employee.html" class="nav-link">
                <i class="nav-icon fas fa-user"></i>
                <p>Người dùng</p>
              </a>
            </li>
            <li id="project" class="nav-item">
              <a href="project.html" class="nav-link">
                <i class="nav-icon fas fa-building"></i>
                <p>Dự án</p>
              </a>
            </li>
            <li class="nav-item menu-is-opening menu-open">
              <a href="#" class="nav-link active">
                <i class="nav-icon fas fa-folder-plus"></i>
                <p>
                  Địa chính
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li id="province" class="nav-item">
                  <a href="province.html" class="nav-link ">
                    <i class="nav-icon fas fa-caret-right"></i>
                    <p>Tỉnh thành</p>
                  </a>
                </li>
                <li id="district" class="nav-item">
                  <a href="district.html" class="nav-link ">
                    <i class="nav-icon fas fa-caret-right"></i>
                    <p>Quận Huyện</p>
                  </a>
                </li>
                <li id="ward" class="nav-item">
                  <a href="ward.html" class="nav-link active">
                    <i class="nav-icon fas fa-caret-right"></i>
                    <p>Phường xã</p>
                  </a>
                </li>
                <li id="street" class="nav-item">
                  <a href="street.html" class="nav-link ">
                    <i class="nav-icon fas fa-road"></i>
                    <p>Đường phố</p>
                  </a>
                </li>
              </ul>
            </li>
            <li id="realestate" class="nav-item">
              <a href="realestate.html" class="nav-link">
                <i class="nav-icon fas fa-city"></i>
                <p>Thông tin BĐS</p>
              </a>
            </li>
            <li id="subscriptions" class="nav-item">
              <a href="subscriptions.html" class="nav-link">
                <i class="nav-icon fas fa-bell"></i>
                <p>Subcriptions</p>
              </a>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>
      <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <section class="content-header">
        <div class="container-fluid">
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1>DataTables</h1>
            </div>
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item active">DataTables</li>
              </ol>
            </div>
          </div>
        </div><!-- /.container-fluid -->
      </section>

      <!-- Main content -->
      <section class="content">
        <div class="card">
          <div class="card-header">
            <button id="btn-show-modal-addnew" class="btn btn-success"><i class="fa fa-plus"></i>&nbsp; Thêm
              mới</button>
            <button id="btn-show-modal-delete-all" class="btn btn-danger"><i class="fa fa-trash"></i>&nbsp; Xóa tất
              cả</button>
          </div>
          <div class="card-body">
            <table id="table" class="table table-bordered table-striped table-hover table-responsive">
              <thead>
                <tr>
                  <th>ID</th>
                  <th>Tiền tố</th>
                  <th>Tên phường xã</th>
                  <th>Tên tỉnh thành</th>
                  <th>Tên quận huyện</th>
                  <th>Action</th>
                </tr>
              </thead>
              <tbody>

              </tbody>
            </table>
          </div>
        </div>
      </section>
      <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
      <div class="float-right d-none d-sm-block">
        <b>Version</b> 3.2.0
      </div>
      <strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong> All rights reserved.
    </footer>

    <!-- Control Sidebar -->
    <aside class="control-sidebar control-sidebar-dark">
      <!-- Control sidebar content goes here -->
    </aside>
    <!-- /.control-sidebar -->
  </div>
  <!-- ./wrapper -->

  <!-- jQuery -->
  <script src="../AdminLTE-3.2.0/plugins/jquery/jquery.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="../AdminLTE-3.2.0/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- DataTables  & Plugins -->
  <script src="../AdminLTE-3.2.0/plugins/datatables/jquery.dataTables.min.js"></script>
  <script src="../AdminLTE-3.2.0/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
  <script src="../AdminLTE-3.2.0/plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
  <script src="../AdminLTE-3.2.0/plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
  <script src="../AdminLTE-3.2.0/plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
  <script src="../AdminLTE-3.2.0/plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
  <script src="../AdminLTE-3.2.0/plugins/jszip/jszip.min.js"></script>
  <script src="../AdminLTE-3.2.0/plugins/pdfmake/pdfmake.min.js"></script>
  <script src="../AdminLTE-3.2.0/plugins/pdfmake/vfs_fonts.js"></script>
  <script src="../AdminLTE-3.2.0/plugins/datatables-buttons/js/buttons.html5.min.js"></script>
  <script src="../AdminLTE-3.2.0/plugins/datatables-buttons/js/buttons.print.min.js"></script>
  <script src="../AdminLTE-3.2.0/plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
  <!-- AdminLTE App -->
  <script src="../AdminLTE-3.2.0/dist/js/adminlte.min.js"></script>

  <!-- Select2 -->
  <script src="../AdminLTE-3.2.0/plugins/select2/js/select2.full.min.js"></script>

  <!-- Page specific script -->
  <script type="module" src="../js/pages/ward.js"></script>
</body>

</html>